.InputHead { font-size: 18px; font-weight: bold; padding: 13px 10px 0px 0px; vertical-align: middle; }
.InputBox { margin: 0px; padding: 0px; }
.InputTail { color: #999999; font-size: 14px; font-weight: normal; padding: 17px 10px 0px 20px; }
.InputBar { width: 100%; height: 1px; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; border: 0px solid gold; background: #F0F0F0; }
.InputBarTop { width: 100%; height: 2px; margin: 10px 0px 10px 0px; padding: 2px 0px 0px 0px; border-bottom: 2px solid #E9E9E9; background: #888888; }

.MInputHead { font-size: 18px; font-weight: bold; padding: 0px 10px 0px 0px; vertical-align: middle; }
.MInputBox { margin: 0px; padding: 0px; }
.MInputTail { color: #999999; font-size: 14px; font-weight: normal; padding: 0px 10px 0px 0px; }
.MInputBar { width: 100%; height: 1px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px solid gold; background: #E9E9E9; }
.InputBarTop { width: 100%; height: 2px; margin: 10px 0px 10px 0px; padding: 2px 0px 0px 0px; border-bottom: 2px solid #E9E9E9; background: #888888; }

.Essencial { color: #6da5f2; }
.Essencial .InputHead { color: #6da5f2; }